image:
  debug: true

ghostUsername: dsk
ghostPassword: dskadmin1234
ghostEmail: minchulahn@ex-em.com
ghostBlogTitle: DataSaker Blog
ghostHost: blog.datasaker.io
allowEmptyPassword: false
ghostEnableHttps: true

extraEnvVars:
  - name: LOG_LEVEL
    value: DEBUG

resources:
  requests:
    cpu: "250m"
    memory: "512Mi"
  limits:
    cpu: "250m"
    memory: "512Mi"
    
service:
  type: NodePort
  nodePorts:
    https: 30091

persistence:
  storageClass: "nfs-provisioner-mgmt-nas"
  accessModes:
    - ReadWriteMany

mysql:
  auth:
    rootPassword: dskadmin1234
    database: datasaker
    username: dsk
    password: dskadmin1234
  primary:
    service:
      type: NodePort
      nodePorts:
        mysql: 30096
    resources:
      requests:
        cpu: "250m"
        memory: "1Gi"
      limits:
        cpu: "250m"
        memory: "1Gi"
